hr{
    border: none !important;
    height: 1px !important;
    width: 100% !important;
    
    border-color: var(--color-details);
    
} 
    
hr:after {
    content: "•";
    display: inline-block;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%) rotate(
60deg
);
    transform-origin: 50% 50%;
    font-size: 3rem;
    background-color: var(--color-body);
    color: var(--color-details);
}

.post-header.is-hero.is-page .membership-description p {
      -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

.subscribe-form input {
    margin-left: 10px;
}   

.membership-card{ border-left: none;}    
.truefan{
   padding: 30px;
   border: 1px solid #428dda;
    }

.onetimegift,
.vanguard {   padding: 30px;
}    
    
.footer-nav-column {
    /*width: 250px;*/
    }
    
@media (max-width:1024px) {
   .truefan{order: 1;}
   .onetimegift {order: 2;}
   .vanguard {order: 3;}

    
}
    
    @media (min-width:1025px) {
    
        .footer-nav-column {
    width: 250px;
    }

    .dark-light-switcher span{ display: none;}

  .dark-light-switcher-mobile{
	display: none !important;
}      
    }    
    
.dark-mode-toggle {
    position: absolute;
    top: 5px;
    left: 5px;
    font-size: 16px;
    z-index: 1000000000;
}

a.dark-mode-toggle,
    .dark-mode-toggle a:active,
    .dark-mode-toggle a:hover,
    .dark-mode-toggle a:focus {
        outline: none;
        text-decoration: none;
}

    .global-hash-light-version .header-logo img,
    .global-hash-light-version .footer-logo img
    {filter:invert(1);}    


    .global-hash-light-version .dark-light-switcher .icon-dark,
    .global-hash-dark-version .dark-light-switcher .icon-light,
    .global-hash-light-version .dark-light-switcher-mobile .icon-dark,
    .global-hash-dark-version .dark-light-switcher-mobile .icon-light{
    display: none;
    }

@media (max-width:1024px) {
.dark-light-switcher{
	display: none !important;
}

    
}

    .dark-light-switcher svg,
    .dark-light-switcher-mobile svg{
        vertical-align: bottom;
    }
    
:root {
   --height-logo-header: 37px;
   --height-logo-footer: 45px;
}

.cob {
    padding: 10px;
    border: var(--border) var(--color-three);
}
    
    .cob p{
    margin: 0px;
    }    

    
.nextprev-section {
	border-bottom: none !important;
    margin: 5vh auto 0;
}

.subscribe-section {
	border-top: var(--border) var(--color-three);
    padding-top: 5vh;
	margin-top: 0px;
}  


/*Custom Template*/  
body{overflow-x: hidden;}   
 
    .header-logo{
    z-index:1;
    }    
    
.topFeatureImg{
    width: 100vw;
   /* margin-top: -110px;*/
    margin-left: calc(-50vw + 50%);  
    background-size: cover;
    background-position: bottom;
    min-height: 60vh;
    
    }
    
.global-hash-light-version .topFeatureImg,
.global-hash-light-version .topFeatureImg h1,
.global-hash-light-version .topFeatureImg h2,
.global-hash-light-version .topFeatureImg h2 a,
.global-hash-light-version .topFeatureImg .global-tags a{
	color: #f7f9f9;
    }    

.topFeatureImgContainer{
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    flex-direction: column;
    width: 100%;
    min-height: 60vh;
    }    
 
.global-hash-dark-version .topFeatureImgContainer{
    background-color: rgba(24, 32, 41, 0.8); 
    /*background-image: linear-gradient(to bottom, rgb(24, 32, 41), rgba(24, 32, 41, 0));*/
    }
 
.global-hash-light-version .topFeatureImgContainer{
    background-color: rgba(24, 32, 41, 0.8); 
    /*background-color: rgba(249, 246, 240, 0.5);*/
    /*background-image: linear-gradient(to bottom, rgb(249, 246, 240), rgba(249, 246, 240, 0));*/
    
    }    
    
.hero-article .item-author{
    text-align: center;
   /* margin-top: calc(var(--height-logo-header) * 4);*/
    font-size: 15px;
    font-family: var(--font-family-four);
    font-weight: var(--font-weight-four-medium);
    
    max-width: var(--max-width-post-wrap);
    /*margin-bottom: 20px!important;*/
    }
    
    
.hero-article .item-title{
    text-align: center;
    font-size: 60px;
    max-width: calc(var(--max-width-post-wrap) + 110px);
    margin-bottom: 0px!important;
    }
 

    
   
.hero-article .item-excerpt{
    text-align: center;
    max-width: 100% !important;
    font-size: 25px;
    max-width: calc(var(--max-width-post-wrap) - 40px) !important;
    }   
 
.hero-article .global-meta, .hero-article .global-tags{ 
    text-align: center;     
   /* margin-bottom: var(--height-logo-header);*/
    font-size: 15px;
    font-family: var(--font-family-four);
    font-weight: var(--font-weight-four-medium);
    max-width: var(--max-width-post-wrap);
    /*margin-top: 20px;*/
    }
    
.hero-article .item.is-hero .item-container::before, 
.hero-article .item.is-hero .item-container::after{
    display: none;
    }    
 
.hero-article   .post-header.is-hero {margin-top: 0;}

.hero-article div.post-content{margin-top: 5vh;}        

    
.hero-article div.capitalletter:first-letter {
    display: inline-block;
    margin-top: 10px;
    margin-right: 10px;
    
    padding: 18px;
    float: left;
    
    font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
    
    font-size: 70px;
    line-height: 45px;
    }
    
.global-hash-dark-version .hero-article div.capitalletter:first-letter{
    background-color:#fff;
    color:  #000;
    }

.global-hash-light-version .hero-article div.capitalletter:first-letter{
    background-color: #000;
    color: #fff;
    }
    

    
    .hero-article div.fullimage img{
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    right: unset;
    left: unset;
    max-width: unset;
    }   

@media (min-width: 1025px) and (max-width: 1280px){
.hero-article .item-title {font-size: 42px;}
.hero-article .item-excerpt{font-size: 20px;}
    }
    
 @media  (min-width: 769px) and (max-width: 1024px){
.hero-article .item-title {font-size: 40px;}
.hero-article .item-excerpt{font-size: 20px;}
    }
    
@media (min-width: 481px) and (max-width: 768px){
.hero-article .item-title {font-size: 38px;}
.hero-article .item-excerpt{font-size: 18px;}    
    }
    
@media (max-width: 480px){
.hero-article .item-title {font-size: 32px;}
.hero-article .item-excerpt{font-size: 18px;}    
}
    
    
    
    
/*Membership-cards*/   
     
    
    
.membership-cards {
    align-items: flex-start;
}

    
.subscribe-wrap {
    flex-wrap: wrap !important;
}
    
    .subscribe-wrap a {margin: 0 auto;}
    .subscribe-section{
    padding-top: 0px !important;
    }    
.subscribe-wrap h3 {
    margin: 0 auto;
    text-align: center;
    font-size: 30px;
    flex: 1 1 100%;
    padding: 50px 120px 25px;
}   

.subscribe-wrap button{
    margin-left: 10px;
    }
    
.subscribe-form {
    margin: 0 auto;
} 

.subscribe-alert small {
    text-align: center;
    font-size: 20px;
    left: 0;
}
    
    
    .membership-cards h1{
    margin-bottom: 0em;
    }    
    
    .membership-cards h3{
    margin-top: 0em;
    font-style: italic;  
    }   
 
    .becomememberlink{
    font-style: italic;  
    font-size: 18px;    
    }
    

    @media (max-width: 1280px){
.subscribe-wrap h3 {
    font-size: 24px;
    padding: 50px 0px 25px;
}   

    
    }


/*Notebook*/    
.item.is-hero .item-excerpt {
    padding-bottom: 2vh;
    
    
}

/*Reverse*/    
.reverse .item.is-hero.is-image .item-container .item-content,
.tag-hash-notebook.item.is-hero .item-container .item-content{order: 3;}
    
.reverse .item.is-hero.is-image .item-container::before,
.tag-hash-notebook.item.is-hero .item-container::before,
.tag-hash-notebook.item.is-hero.is-image .item-container::before{left: 0; max-width: 470px;}

.reverse .item.is-hero.is-image .item-container::after,
.tag-hash-notebook.item.is-hero .item-container::after,
.tag-hash-notebook.item.is-hero .item-container::after{left: 70px; max-width: 400px;}

.reverse .item.is-hero.is-image .item-container .item-content,
.tag-hash-notebook.item.is-hero.is-image .item-content{padding-left: 12% !important; padding-right: unset !important;}

.reverse .item.is-hero.is-image .item-container .item-image,
.tag-hash-notebook.item.is-hero .item-image {left: 40px;}

.reverse .item.is-hero.is-image .item-container .item-title,
.tag-hash-notebook.item.is-hero .item-title { margin-left: unset;}

  
    
/*Notebook Section*/
.notebookview .cover,
.notebookview .cover-bg{height: 30vh;}    
    
.notebookview .cover-bg{
	position: absolute;
    left: 0;   
    width: 100vw;
    background-size: cover;
    background-position: bottom;    
}
.notebookview .cover-content{    
    width: 100%;
    max-width: var(--max-width-global-wrap);
    margin-right: auto;
    margin-left: auto;
    
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
    
.notebookview .cover-content .hero-title{width: 50%; text-align: center; color: #f7f9f9 !important;}
.notebookview .cover-content p{
	width: 50%; 
	text-align: left; 
	color: #f7f9f9 !important; 
    font-family: var(--font-family-three);
    font-weight: var(--font-weight-three-light);
}
    
.tag-hash-notebook .post-header.is-hero {margin-bottom: 4vh;}
.tag-hash-notebook .post-header.is-hero.is-image .item-container{min-height: unset;}

    
@media  (max-width: 768px){
	.notebookview .cover, 
	.notebookview .cover-bg{
		
		height: 35vh;
	}

	.notebookview .cover-content{
		flex-direction: column;
	}
	
	.notebookview .cover-content .hero-title{font-size: 32px; width: 80%;}
	.notebookview .cover-content p{font-size: 18px; width: 80%;}
	
    }
    
@media  (max-width: 320px){
	.notebookview .cover, 
	.notebookview .cover-bg{
		
		height: 50vh;
	}

	.notebookview .cover-content{
		flex-direction: column;
	}
	
	.notebookview .cover-content .hero-title{font-size: 24px; width: 80%;}
	.notebookview .cover-content p{font-size: 14px; width: 80%;}
	
    }    


/*Notebook Label*/
    
    .notebook-label{
        font-family: var(--font-family-two);
    	font-size: 17px;
    	font-weight: var(--font-weight-two-bold);
    	line-height: 1.4;
    	padding-left: 5px;
    	padding-right: 5px;
    	position: absolute;
    	top: -30px;
    	left: -1px;
        /*
        background-color: var(--color-announcements);
    	color: var(--color-font-two);
    	
    	text-color: #FFFFFF !important;*/
        border-style: dashed;
        border-width: 1px;
        border-color: #FFFFFF;
        background-color: var(--bg-color-small-image);
    }
    
    
/* Button
   –––––––––––––––––––––––––––––––––––––––––––––––––––– */
.kg-btn {
   font-family: var(--font-family-two) !important;
   font-size: 17px !important;
   font-weight: var(--font-weight-two-semi-bold) !important;
   line-height: 1 !important;
   position: relative !important;
   z-index: 0 !important;   
   padding: 20px 25px 18px !important;
   cursor: pointer !important;
   letter-spacing: 1px !important;
   color: var(--color-font-two) !important;
   border: none !important;
   outline: none !important;
}

.kg-btn::before,
.kg-btn::after {
   position: absolute !important;
   top: 0 !important;
   right: 0 !important;
   bottom: 0 !important;
   left: 0 !important;
   content: '' !important;
}

.kg-btn::before {
   z-index: -1 !important;
   background-color: var(--color-details) !important;
}

.kg-btn::after {
   z-index: -2 !important;
   transition-timing-function: ease !important;
   transition-duration: .15s !important;
   transition-property: top, left, right, bottom !important;
   pointer-events: none !important;
   background-color: var(--color-two) !important;
}

.kg-btn:hover::after {
   top: 6px !important;
   right: -6px !important;
   bottom: -6px !important;
   left: 6px !important;
}    